html, body, div, span,
h1, h2, h3, h4, h5, h6,
blockquote, pre, a, img,
strong, sub, sup,
form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
body {
}

#surround {
	background: #fff url('../gfx/bkgrd.png') top center repeat-x;
	float: left;
	position: absolute;
	width: 100%;
	min-width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

#container {
	position:relative;
	left: 50%;
	margin-left: -500px;
	width: 1000px;
	margin-bottom: 110px;
	float: left;
	z-index: 10;
}

#container #header {
	width: 100%;
	height: 131px;
	float: left;
	position: relative;
}

#container #header #logo {
	display: block;
	position: absolute;
	left: 0px;
	top: 6px;
}

#container #header #tagline {
	position: absolute;
	left: 175px;
	top: 27px;
}

#container #header #head_contact {
	position: absolute;
	right: 0px;
	top: 17px;
}
#container #header #head_contact p {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 13px;
	text-align: right;
}

#container #header #menu {
	position: absolute;
	bottom: 31px;
	right: 0px;
	width: 575px;
	height: 25px;
	background: url('../gfx/menu_back.png');
}
#container #header #menu a {
	border-left: 1px solid #2f6197;
	padding: 1px 5px 1px 5px;
	color: #000;
	text-decoration: none;
	font-size: 14px;
	float: left;
	margin-top: 4px;
}
#container #header #menu a:hover,
#container #header #menu a.current {
	color: #2f6197;
}
#container #header #menu a.first {
	border: 0px;
	margin-left: 110px;
}
#container #header #under_menu {
	position: absolute;
	right: 16px;
	bottom: 4px;
}
#container #header #under_menu ul.parent li {
	position: relative;
	list-style: none;
	float: left;
	height: 16px;
	line-height: 16px;
	z-index: 100;
}
#container #header #under_menu ul.child {
	position: absolute;
	list-style: none;
	float: left;
	margin: 0px;
	padding: 20px 0px 0px 0px;
	left: 0px;
	top: -999px;
	z-index:-1;
}
#container #header #under_menu li#menu_U_006:hover ul.child,
#container #header #under_menu ul.child:hover {
	top: 0px;
}
#container #header #under_menu ul.parent a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	padding-left: 20px;
	padding-right: 20px;
	background: url('../gfx/menu_arrow.png') left center no-repeat;
	font-weight: bold;
}
#container #header #under_menu ul.child li {
	float: left;
	width: 80%;
	padding: 2% 10% 2% 10%;
	margin: 0px;
	background: #4d4d4d;
}
#container #header #under_menu ul.child li:hover {
	background: #3a3a3a;
}
#container #header #under_menu ul.child a {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background: none;
	padding: 0px;
	float: left;
	display: block;
	width: 100px;
	height: 16px;
}

#container #main_content {
	float: left;
	width: 100%;
	margin-top: 20px;
}

#container #main_content #left {
	float: left;
	width: 540px;
	min-height:800px;
}

#container #main_content .content.border {
	font-size: 16px;
	height: 217px;
}
#container #main_content .weoffer {
	height: 306px;
}
#container #main_content .content {
	font-size: 13px;
	min-height: 300px;
}
#container #main_content .content a {
	color: blue;
	text-decoration: none;
}
#container #main_content .content a:hover {
	text-decoration: underline;
}
#container #main_content .content.home {
	min-height: 50px;
	height: auto !important;
	height: 50px;
}
#container #main_content .content,
#container #main_content .weoffer {
	float: left;
	width: 540px;
	padding: 20px;
	margin-bottom: 15px;
}
#container #main_content .content.border,
#container #main_content .weoffer {
	border: 1px solid #83a1c1;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	-khtml-border-radius:12px;
	border-radius:12px;
}

#container #main_content .weoffer div.anchors {
	float: right;
	width: 140px;
}
#container #main_content .weoffer a {
	float: right;
	margin-bottom: 8px;
}
#container #main_content .weoffer ul {
	float: left;
	width: 60%;
	margin: 0px;
}
#container #main_content .weoffer ul li {
	list-style-image: url('../gfx/tick.png');
	padding: 3px;
}

h1,
h2 {
	color: #f00;
	font-size: 30px;
	padding-left: 40px;
	background: url('../gfx/arrow.png') left center no-repeat;
	margin-bottom: 10px;
}
h2.small {
	font-size: 20px;
	background: url('../gfx/arrow.png') left bottom no-repeat;
}

#container #main_content .quote,
#container #main_content .contact_form,
#container #main_content .similar,
#container #main_content .vehicles {
	float: right;
	width: 360px;
	padding: 20px;
	border: 1px solid #83a1c1;
	-moz-border-radius-topleft:12px;
	-moz-border-radius-bottomleft:12px;
	-moz-border-radius-topright:12px;
	-moz-border-radius-bottomright:12px;
	-webkit-border-top-left-radius:12px;
	-webkit-border-bottom-left-radius:12px;
	-webkit-border-top-right-radius:12px;
	-webkit-border-bottom-right-radius:12px;
	margin-bottom: 15px;
}
#container #main_content .similar p {
	font-size: 13px;
}
#container #main_content .vehicles h2,
#container #main_content .vehicles #suggest_slider {
	float: left;
}

.contact_form input,
.contact_form textarea {
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	width: 200px;
	border: 1px solid #c0c0c0;
	padding: 4px;
	color: #454545;
	font-size: 12px;
	font-family: Arial,Helvetica,Garuda,sans-serif;
}

.sale_vehicle {
	width: 100%;
	border-top: 1px solid #2f6197;
	padding-top: 15px;
	font-size: 13px;
	float: left;
}
.sale_vehicle .title {
	font-size: 18px;
	font-weight: bold;
	float: left;
	width: 420px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
}
.sale_vehicle .pic {
	float: left;
	width: 220px;
}
.sale_vehicle .info {
	float: right;
	width: 150px;
	padding: 4px;
	margin-bottom: 6px;
}
.sale_vehicle .price {
	font-size: 20px;
	float: right;
	color: #fff;
	background: #343f5b;
	padding: 4px 8px 4px 8px;
	border: 1px solid #343f5b;
	-moz-border-radius-topleft:12px;
	-moz-border-radius-bottomleft:12px;
	-moz-border-radius-topright:12px;
	-moz-border-radius-bottomright:12px;
	-webkit-border-top-left-radius:12px;
	-webkit-border-bottom-left-radius:12px;
	-webkit-border-top-right-radius:12px;
	-webkit-border-bottom-right-radius:12px;
}

#map_contain {
	position: relative;
	float: left;
	width: 100%;
	height: 310px;
}
#map_contain #map_canvas {
	position: absolute;
	z-index: 100;
}
#map_contain div.shadow_top {
	background: url('../gfx/shadow_top.png') repeat-x;
	width: 100%;
	height: 6px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 500;
}
#map_contain div.shadow_left {
	background: url('../gfx/shadow_left.png') repeat-y;
	width: 6px;
	height: 310px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 500;
}


#suggest_slider {
	position: relative;
	/*width: 360px;*/
}

#suggest_slider .navigation {
	display: none;
}

#suggest_slider .scroll {
	overflow: hidden;
	position: relative; /* fix for IE to respect overflow */
	clear: left;
}
#suggest_slider .scroll {
	width: 360px;
}

#suggest_slider .scrollContainer div.panel {
	float: left;
	width: 365px;
}

#suggest_slider .scrollButtons {
	position: absolute;
	top: 35%;
	margin-top: -15px;
	cursor: pointer;
	height: 23px;
	width: 23px;
	display: block;
}
#suggest_slider .scrollButtons.sleft {
	left: -8px;
	z-index: 1000;
}
#suggest_slider .scrollButtons.sright {
	right: -9px;
}

.scroll .title {
	font-size: 18px;
	font-weight: bold;
	float: left;
	width: 100%;
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
	color: black;
}
.hire .pic,
.scroll .pic {
	float: left;
}
.hire .info,
.scroll .info {
	float: left;
	width: 45%;
	padding: 4px;
	font-size: 12px;
}
.hire .price,
.scroll .price {
	font-size: 20px;
	float: right;
	color: #fff;
	background: #343f5b;
	padding: 4px 8px 4px 8px;
	border: 1px solid #343f5b;
	-moz-border-radius-topleft:12px;
	-moz-border-radius-bottomleft:12px;
	-moz-border-radius-topright:12px;
	-moz-border-radius-bottomright:12px;
	-webkit-border-top-left-radius:12px;
	-webkit-border-bottom-left-radius:12px;
	-webkit-border-top-right-radius:12px;
	-webkit-border-bottom-right-radius:12px;
	margin-top: 8px;
	margin-right: 4%;
}
.hire .price span {
	font-size: 11px;
}
.hire {
	border-bottom: 1px solid #2f6197;
	padding-bottom: 20px;
	margin-bottom: 20px;
	float: left;
}
.hire .rent {
	float: left;
	width: 100%;
	text-align: right;
	padding-top: 10px;
}

.similar {

}
.similar .title {
	font-size: 14px;
	font-weight: bold;
	float: left;
	width: 100%;
	height: 16px;
	line-height: 16px;
	margin-bottom: 2px;
}
.similar .title a {
	color: #000;
	text-decoration: none;
}
.similar .title a:hover {
	text-decoration: underline;
}
.similar .pic {
	float: left;
}
.similar .info {
	float: left;
	width: 100%;
	padding: 2px;
	font-size: 11px;
}
.similar .price {
	font-size: 11px;
	font-weight: bold;
	float: right;
	color: #fff;
	background: #343f5b;
	padding: 3px 6px 3px 6px;
	margin-top: 2px;
	border: 1px solid #343f5b;
	-moz-border-radius-topleft:12px;
	-moz-border-radius-bottomleft:12px;
	-moz-border-radius-topright:12px;
	-moz-border-radius-bottomright:12px;
	-webkit-border-top-left-radius:12px;
	-webkit-border-bottom-left-radius:12px;
	-webkit-border-top-right-radius:12px;
	-webkit-border-bottom-right-radius:12px;
}


#footer {
	/*position: absolute;*/
	/*bottom: 0px;
	width: 100%;
	min-width: 1000px;
	height: 90px;*/
	background: #244d7a;
	min-height: 50px;
	/*clear: left;
	float: left;*/
}
#footer #copy {
	/*float: right;*/
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
#footer #fmenu {
	/*float: left;*/
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
#footer #fmenu a {
	border-left: 1px solid #fff;
	color: #fff;
	text-decoration: none;
	padding: 0px 5px 0px 5px;
}
#footer #fmenu a.first {
	border: 0px;
}

#footer_content {
	position:relative;
	left: 50%;
	margin-left: -500px;
	width: 1000px;
	float: left;
	z-index: 10;
	margin-top: 10px;
}

/* Uniform Bits */

#quote_form .drop,
#quote_form .date {
	float: left;
	margin-bottom: 4px;
	width: 100%;
}
#quote_form label {
	float: left;
	line-height: 30px;
	width: 62px;
	text-align: right;
	padding-right: 10px;
	color: #2f6197;
}

div#uniform-type,
div#uniform-trans {
	margin-top: 3px;
}

div#uniform-day_to,
div#uniform-day_from {
	position: relative;
	float: left;
	margin-top: 3px;
	width: 43px;
}
div#uniform-day_to select,
div#uniform-day_from select {
	width: 50px;
	background: #fff;
}
div#uniform-day_to span,
div#uniform-day_from span {
	width: 35px;
}

div#uniform-d_day_to,
div#uniform-d_day_from {
	position: relative;
	float: left;
	margin-top: 8px;
	width: 50px;
}
div#uniform-d_day_to select,
div#uniform-d_day_from select {
	width: 60px;
	background: #fff;
}
div#uniform-d_day_to span,
div#uniform-d_day_from span {
	width: 24px;
}

div#uniform-month_to,
div#uniform-month_from {
	position: relative;
	float: left;
	margin-top: 3px;
	width: 58px;
}
div#uniform-month_to select,
div#uniform-month_from select {
	width: 50px;
	background: #fff;
}
div#uniform-month_to span,
div#uniform-month_from span {
	width: 50px;
}

div#uniform-d_month_to,
div#uniform-d_month_from {
	position: relative;
	float: left;
	margin-top: 8px;
	width: 110px;
}
div#uniform-d_month_to select,
div#uniform-d_month_from select {
	width: 120px;
	background: #fff;
}
div#uniform-d_month_to span,
div#uniform-d_month_from span {
	width: 84px;
}

div#uniform-year_to,
div#uniform-year_from {
	position: relative;
	float: left;
	margin-top: 3px;
	width: 62px;
}
div#uniform-year_to select,
div#uniform-year_from select {
	width: 54px;
	background: #fff;
}
div#uniform-year_to span,
div#uniform-year_from span {
	width: 54px;
}

div#uniform-d_year_to,
div#uniform-d_year_from {
	position: relative;
	float: left;
	margin-top: 8px;
	width: 44px;
}
div#uniform-d_year_to select,
div#uniform-d_year_from select {
	width: 44px;
	background: #fff;
}
div#uniform-d_year_to span,
div#uniform-d_year_from span {
	width: 44px;
}

div#uniform-time_to,
div#uniform-time_from {
	position: relative;
	float: left;
	margin-top: 3px;
	width: 69px;
}
div#uniform-time_to select,
div#uniform-time_from select {
	width: 58px;
	background: #fff;
}
div#uniform-time_to span,
div#uniform-time_from span {
	width: 58px;
}

div#uniform-d_time_to,
div#uniform-d_time_from {
	position: relative;
	float: left;
	margin-top: 8px;
	width: 44px;
}
div#uniform-d_time_to select,
div#uniform-d_time_from select {
	width: 44px;
	background: #fff;
}
div#uniform-d_time_to span,
div#uniform-d_time_from span {
	width: 44px;
}

div#uniform-office {
	position: relative;
	float: left;
	margin-top: 8px;
	width: 114px;
}
div#uniform-office select {
	width: 114px;
	background: #fff;
}
div#uniform-office span {
	width: 114px;
}

div.submit input#submit_button {
  color: #fff;
  background: #2f6197;
  border: 1px solid #2f6197;
  padding: 5px 8px 5px 8px;
  font-size: 14px;
  -moz-border-radius: 12px;
  /* -webkit-border-radius: 12px; */
  -khtml-border-radius: 12px;
  /* border-radius: 12px; */
  cursor: pointer;
  /* float: right; */
  margin-left: 60%;
}

div.submit input#submit_button:hover {
	background: #fff;
	color: #2f6197;
}

div.booking {
	float: left;
}

div.booking table .title {
	font-size: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
}
div.booking table .info {
	font-size: 14px;
}

div.spacer,
div.info {
	float: left;
	width: 100%;
	margin-bottom: 4px;
}
div.info label {
	width: 120px;
	text-align: right;
	float: left;
	padding-right: 18px;
	font-size: 16px;
	line-height: 40px;
}
div.info span {
	width: 360px;
	float: left;
	font-size: 16px;
	line-height: 40px;
	color: #444;
}
div.info span.address {
	line-height: 20px;
	margin-top: 10px;
}
div.info textarea,
div.info input {
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	float: left;
	font-size: 16px;
	padding: 8px;
	border: 1px solid #dedede;
	color: #444;
	/*width: 380px;*/
}
div.info div.error {
	float: left;
	width: 380px;
	padding: 8px;
	color: #f00;
}

div.spacer {
	border-top: 1px solid #dedede;
	padding-top: 8px;
}
div.spacer a#confirm {
	float: right;
}
div.spacer a#edit {
	float: left;
}
#container #main_content .content div.spacer a#contact {
	float: right;
	width: 170px;
	margin-top: 10px;
	text-decoration: none;
	color: #555;
	font-size: 10px;
}
#container #main_content .content div.spacer a#contact:hover {
	text-decoration: underline;
}
div.spacer input#confirm {
	float: right;
	background: url('../gfx/confirm-booking.png') no-repeat top center;
	width: 188px;
	height: 36px;
	display: block;
	cursor: pointer;
	border: 0px;
}
div.spacer input#submit_button {
	width: 188px;
	height: 36px;
	display: block;
	border: 0px;
	background: url('../gfx/confirm-changes.png') no-repeat left center;
	float: right;
	cursor: pointer;
}


div.note {
	font-size: 16px;
	margin-top: 3px;
	padding: 8px;
}

.heading_tel {
	color:white;
	text-decoration:none;
}

div#head_contact {
  text-align: right;
  color: white;
  margin-top: 15px;
}

.menutwolink {
  color: white;
}

.contain {

  position: relative;
  float: left;
  /*width: 100%;*/
  min-height: 1px;
}


/* ********************     Navigation    ******************** */

#hamburger {
	display: none;
}

.list-hide {
	display: none;
}

.hideNav {
	display: inline-block;
}

@media only screen and (max-width: 960px) {

	 .hideNav{
		 display: none;
	 }

	div#catsstrip {
		display: none;
	}

	#hamburger {
		display: table;
		position: absolute;
		text-decoration: none;
	}

	#hamburger img {
		display: table-cell;
	}

	#hamburger span {
		display: table-cell;
		font-size: 16px;
		padding-left: 5px;
		vertical-align: middle;
		color: black;
	}

	#mobile-menu {
		z-index: 1000;
	}

}

@media only screen and (max-width: 480px) {



	#suggest_slider .scrollContainer div.panel {
	  /*padding-right: 56px;*/
	  width: 365px;
	}

	#hamburger {
		right: 24px;
		top: 10px;
	}

	 #hamburger > img {
  display: none;
}

#hamburger > span{
	color: white;
}

 .box-shadow-menu {
  position: relative;
  padding-left: 1.25em;
}
.box-shadow-menu:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.1em;
  width: 1.5em;
  height: 0.2em;
  background: white;
  box-shadow:
	0 0.4em 0 0 white,
	0 0.8em 0 0 white;
}
}


@media only screen and (min-width: 481px) and (max-width: 995px ) {
	#suggest_slider .scrollContainer div.panel {
	  padding-right: 107px;
	  width: 365px;
	}

}


@media only screen and (min-width: 481px) and (max-width: 960px ) {




	#hamburger {
		position: static;
		margin: 10px 0 10px 4px;
	}

}

div.anchors > a > img {
  margin: 5px;
}

#logo > img {
  margin: 8px;
}

.content {
  margin-top: 22px;
}


#page > div:nth-child(3) > div.w-container > div > div.w-row > div {
  margin-bottom: 50px;
}

#tagline > img {
  margin-top: 30px;
}


/*.hide{
	display: none;
}
.show{
	display: block;
}

@media only screen and (max-width: 765px) {

	.hide{
		display: block;
	}

	.show{
		display: none;
	}
}
*/
.contact_form input,
.contact_form textarea {
		width: 170px;
	}

@media only screen and (min-width: 560px) {

	.details input {
		width: 285px;
	}
}



@media only screen and (min-width: 481px) and (max-width: 960px) {

	.contact_form input,
	.contact_form textarea {
		width: 120px;
	}
}

@media only screen and (max-width: 480px) {
	.contact_form input,
	.contact_form textarea {
		width: 170px;
	}


	#sgp1 > div:nth-child(2) {
	  padding-right: 54px;
	}

	 #tagline > img {
	  margin-top: 0px;
	}
}

nav#mobile-menu {
  background-color: rgb(59, 105, 155);
}

a.hamburgermenu:hover {
  font-weight: bold;
}

@media only screen and (min-width: 476px) and (max-width: 588px) {

	.w-col-fix {
		width: 100%;

	}

	#tagline > img {
	  margin-top: 0px;
	}
}
@media (max-width: 900px) {

}
@media only screen and (max-width: 767px) {
	.mobilestackquote,
	.mobilestackvehcle{
		width: 72.66666667%;
	}

	.border {
	  border: none;
	}
	div.submit input#submit_button {
	  margin-left: 44%;
	}
	#suggest_slider .scrollContainer div.panel {
	  padding-right: 53px;
	  padding-left: 53px;
	}

	#suggest_slider .scrollButtons.sright {
	  right: 262px;
	}
}

@media only screen and (max-width: 573px) {
	#suggest_slider .scrollButtons.sright {
	  right: 0px;
	}

	input#subject,
	input#firstName,
	input#lastname,
	input#tel,
	textarea#message,
	input#firstname,
	input#surname,
	input#address,
	input#postcode,
	input#email,
	input#phone,
	input#mobile {
	  width: 120px;
	}

}


@media only screen and (min-width: 765px ) and (max-width: 947px){


	input#subject,
	input#firstName,
	input#lastname,
	input#tel,
	textarea#message,
	input#firstname,
	input#surname,
	input#address,
	input#postcode,
	input#email,
	input#phone,
	input#mobile {
			  width: 57%;
			}
}

@media screen and (max-width: 766px){
	input#subject,
	input#firstName,
	input#lastname,
	input#tel,
	textarea#message,
	#page > div.w-section > div.w-section > div.w-container > div > div.w-col.w-col-5.w-col-push-7.w-col-medium-6.w-col-medium-push-6 > div > form > div:nth-child(4) > input {
		width: 300px;
	}
}

@media only screen and (max-width: 548px) {
	.mobilestackquote{
		width: 100%;
	}

	input#subject,
	input#firstName,
	input#lastname,
	input#tel,
	textarea#message,
	#page > div.w-section > div.w-section > div.w-container > div > div.w-col.w-col-5.w-col-push-7.w-col-medium-6.w-col-medium-push-6 > div > form > div:nth-child(4) > input {
		width: 214px;
	}

	input#subject,
	input#firstName,
	input#lastname,
	input#tel,
	textarea#message,
	input#firstname,
	input#surname,
	input#address,
	input#postcode,
	input#email,
	input#phone,
	input#mobile {
	  width: 214px;
	}

	.mobilestackvehicle{
		width: 80%;
	}


}
@media only screen and (max-width: 409px) {
	input#subject,
	input#firstName,
	input#lastname,
	input#tel,
	textarea#message,
	#page > div.w-section > div.w-section > div.w-container > div > div.w-col.w-col-5.w-col-push-7.w-col-medium-6.w-col-medium-push-6 > div > form > div:nth-child(4) > input {
		width: 52%;
	}
}

div.selector[style], div.selector>span[style] {
		width:initial !important;
	}

#greyBar{
	min-height: 30px;
}

@media only screen and (max-width: 960px){
	#greyBar[style] {
		min-height: 10px !important;
	}
}

@media screen and (max-width: 588px){
	#tagline,
	#head_contact{
		display: none;
	}
}


#page > div.w-section > div.w-section > div.w-container > div > div:nth-child(2) > div > table > tbody > tr:nth-child(3) > td:nth-child(3) > a,
#page > div.w-section > div.w-section > div.w-container > div > div:nth-child(2) > div > table > tbody > tr:nth-child(4) > td:nth-child(3) > a {
  margin-left: 10px;
}


.notIE {
	position: relative;
	display: inline-block;
}

select {
	display: inline-block;
	height:22px;
	/*width: 150px;*/
	/*padding: 2px 10px 2px 2px;*/
	outline: none;
	color: #74646e;
	border: 1px solid #C8BFC4;
	border-radius: 6px;
	box-shadow: inset 1px 1px 2px #ddd8dc;
	background: #fff;
	font-size: small;
}

select#time_from {
	margin-top: 5px;
}
.hiddenbooking {
	display: none;
}
.showbooking {
	display: inline-block;
	color: red;
	font-weight: bold;
	margin-top: 5px
}

